/* layout */
#content { *zoom: 1;}
#content:before, #content:after { content: " "; display: table; }
#content:after { clear: both; }
.noSideContent { /* padding-left: 20px; */ /* padding-right: 20px; */ border: 1px solid #cdcdcd; border-top: 2px #0071bd solid;}

.listContent .mainContent,
.showContent .mainContent { border: 1px solid #cdcdcd; }

.cateHead { height: 45px; line-height: 45px; border-bottom: 1px solid #F2F2F2; margin: 0 10px; _display: inline;}
.cateHead .cateName { float: left; height: 44px; line-height: 44px; padding: 0 15px; font-weight: bolder; font-size: 18px; color: #0071bd; border-bottom: 2px solid #0E72BB;}
.cateHead .path { float: right; }

/* sideMenuBox */
#sideMenuBox .hd { border: 0; /*background: url(../images/sideMenuHeader.jpg) no-repeat;*/ background-color: #0E72BB; height: 46px; line-height: 46px;}
#sideMenuBox .hd h3{/*background: url(../images/icon-sideMenu.gif) no-repeat 15px center;*/padding-left: 26px; background: none;}
#sideMenuBox .bd li { padding: 0; }
#sideMenuBox .bd li a { display: block; height: 35px; line-height: 35px; font-size: 14px; overflow: hidden; padding-left: 15px; border-bottom: 1px #cdcdcd dotted; background: url(../images/icon-sideMenu.jpg) no-repeat 190px 10px; }
#sideMenuBox .bd li a:hover { color: #f60; text-decoration: none;  background: url(../images/icon-sideMenu.jpg) no-repeat 190px -34px;}
#sideMenuBox .bd li.on a { color: #f60; background: url(../images/icon-sideMenu.jpg) no-repeat 190px -34px; }
#sideMenuBox .bd li.last { margin-bottom: 0; border: none; }

/* sideBox */
.sideBox { margin-bottom: 10px; }
.sideBox .hd { height: 35px; line-height: 35px; border: 1px #cdcdcd solid; border-top: 2px solid #0071BD; background-color: #fff;}
.sideBox .hd .title { /* float: left; */ padding: 0 0 0 16px; font-size: 18px; color: #fff; background: url(../images/hd-main.png) no-repeat 0 -78px;}
.sideBox .bd { padding: 5px 10px 12px; border: 1px solid #cdcdcd; border-top: 0;}

.sideBox:nth-last-child(1) { margin-bottom: 0; }

/* pageTopArea */
#pageTopArea { *zoom: 1; padding: 15px 10px 15px 0; }
#pageTopArea:after { content: ""; display: table; clear: both; }
#pageTopArea .focusPic { float: left; display: inline; width: 280px; }
#pageTopArea .topNews { float: right; display: inline; width: 400px; }

/* boxLoop */
.boxLoop .box { margin-bottom: 10px; width: 350px; }
.boxLoop .box .hd { border-bottom: 2px solid #dddddd; height: 28px; line-height: 28px; overflow: visible;}
.boxLoop .box .hd .title { float: left; display: inline; padding: 0 15px; font-size: 14px; font-weight: 400; color: #0071BD; border-bottom: 2px solid #0071BD; margin-bottom: -2px; }
.boxLoop .box .bd { padding: 5px 10px; height: 196px;}

/* pageList */
.pageList { padding: 12px 10px 13px; }
.pageList li { height: 32px; line-height: 32px; font-size: 14px; padding-right: 10px; padding-left: 27px; background: url('../images/list.png') 10px -15px no-repeat; }
.pageList li a { color: #333; }
.pageList li a:hover { color: #f60; text-decoration:none;}
.pageList li.even { background-color: #F9F9F9; }
.pageList li .date { font-size: 12px; color: #777777; }

/* pagePicList */
.pagePicList { padding: 5px 0 10px 10px; }
.pagePicList li { width: 240px; margin: 20px 8px 0; }

/* articleCon */
.articleCon { padding: 20px; }
.articleCon .articleTitle { font-size: 25px; line-height: 1.6em; margin-bottom: 25px; color: #0071BD; text-align: center; _font-weight: bold; /* padding-top: 20px; */ }
.articleCon .subTitle { font-size: 18px; color: #666; line-height: 1.6em; margin-top: -15px; margin-bottom: 15px; color: #666; text-align: center; _font-weight: bold; }
.articleCon .property { color: #555; line-height: 32px; border-bottom: 1px #ccc dotted; text-align: center; width: 96%; margin: 0 auto; }
.articleCon .property span { padding: 0 5px; }
.articleCon .description { color: #666; font-size: 14px; line-height: 24px; background: #f7f7f7; border: #DCDCDC 1px solid; padding: 10px 20px; margin-top: 10px; }
.articleCon .userControl { line-height: 28px; padding: 2px 10px; /* width: 95%; */ margin: 15px auto 0; text-align: right; color: #333; background-color: #F8F8F8; border-bottom: #e1e1e1 2px solid; }
.articleCon .conTxt { color: #333; font-size: 16px; line-height: 2em; overflow: hidden; padding: 25px 40px 10px; }
.mainContent .articleCon .conTxt { padding: 20px 20px 0; }
.articleCon .conTxt p { margin: 0 0 10px; }
.articleCon .others { padding: 12px 30px; }
.articleCon .others .prev, .articleCon .others .next { font-size: 14px; line-height: 30px; color: #333; padding-left: 15px; }
.articleCon .others .prev { background: url('../images/icon-other-info.png') 0 -29px no-repeat; }
.articleCon .others .next { background: url('../images/icon-other-info.png') 0 10px no-repeat; }
.articleCon .relation {/* padding: 0 40px; */}

.bds_more { padding-top: 2px !important; }

.pageContent .conTxt { padding: 0; }

/* relation */
.relation .hd { border-bottom: 2px solid #dddddd; height: 40px; line-height: 40px; }
.relation .hd .title { float: left; display: inline; padding: 0 15px; font-size: 16px; font-weight: 400; color: #0071bd; border-bottom: 2px solid #0071bd; margin-bottom: -2px; }
.relation .bd { padding: 10px; }

.articleCon .page, .comListBox .page { padding: 0; }
.articleCon .page a, .comListBox .page a { display: inline-block; *display: inline; zoom: 1; line-height: 20px; border: 1px solid #dddddd; padding: 0 6px; background: #fff; }
.articleCon .page a:hover, .comListBox .page a:hover { border: 1px solid #315a7e; text-decoration: none; color: #315a7e; }
.articleCon .page b a, .comListBox .page b a { background: #315a7e; border-color: #315a7e; color: #fff; font-weight: 600; padding: 0 6px; }
.articleCon .page b a:hover, .comListBox .page b a:hover { color: #fff; }

/* xjtj */
ul.news-list{ padding:0 10px;}
ul.news-list li{ line-height: 26px; font-size: 16px; position: relative; padding: .48rem 0 .48rem .8rem;transition: .3s all; }
ul.news-list li a{ display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; color: #333;}
ul.news-list li:hover{color:#0E72BB}
ul.news-list li:hover a{ color: #006dba; }
ul.news-list li:hover span{ color: #006dba; }
ul.news-list li span{ display: block; float:right; width: 100px; font-size: 1rem; text-align: right; color: #999999; }
ul.news-list .line {height: 0; line-height: normal; margin:10px auto; padding:0px; border-bottom: 1px dashed #e4e4e4; background: none;}
